{
  "name": "rtgv4",
  "version": "1.0.0",
  "description": "This README would normally document whatever steps are necessary to get your application up and running.",
  "main": "index.js",
  "directories": {
    "test": "tests"
  },
  "scripts": {
    "build": "webpack -p",
    "build-dev": "webpack -d --watch"
  },
  "repository": {
    "type": "git",
    "url": "git+https://imranchtl2019@bitbucket.org/rajibcuetcse/rtgv4.git"
  },
  "author": "",
  "license": "ISC",
  "homepage": "https://bitbucket.org/rajibcuetcse/rtgv4#readme",
  "dependencies": {
    "@babel/core": "^7.4.4",
    "@babel/plugin-proposal-class-properties": "^7.4.4",
    "@babel/preset-env": "^7.4.4",
    "@babel/preset-react": "^7.0.0",
    "axios": "^0.18.0",
    "babel-loader": "^8.0.6",
    "localforage": "^1.7.3",
    "lodash": "^4.17.11",
    "prop-types": "^15.7.2",
    "react": "^16.8.6",
    "react-document-title": "^2.0.3",
    "react-dom": "^16.8.6",
    "react-redux": "^7.0.3",
    "react-router-dom": "^5.0.0",
    "redux": "^4.0.1",
    "redux-thunk": "^2.3.0",
    "semantic-ui-css": "^2.4.1",
    "semantic-ui-react": "^0.87.1",
    "style-loader": "^0.23.1",
    "webpack": "^4.31.0",
    "webpack-cli": "^3.3.2"
  },
  "devDependencies": {
    "css-loader": "^2.1.1",
    "file-loader": "^3.0.1",
    "node-sass": "^4.12.0",
    "sass-loader": "^7.1.0",
    "url-loader": "^1.1.2"
  }
}
